Search Engine: Elastic

Article ID: 131695, created on Oct 31, 2017, last review on Oct 31, 2017

  • Applies to:
  • Business Automation

Symptoms

It is not possible to downgrade composite resource from CCP v2, order is not placed with exception:

Order cannot be placed. The usage of composite exceeds the specified new limit

even though the usage does not exceed the new limit attempted to be set.

Cause

The issue is caused by the bug with id #PBA-82782 ("Not possible to downgrade composite resource from CCP v2: "Order cannot be placed. The usage of composite exceeds the specified new limit").

Resolution

Use PCP or CCP v1 until the bug is fixed.

198398b282069eaf2d94a6af87dcb3ff caea8340e2d186a540518d08602aa065 e12cea1d47a3125d335d68e6d4e15e07

Email subscription for changes to this article
Save as PDF